@charset "utf-8";

html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0px; padding:0px}

:focus{outline:0} 

body{background:#DADAD2 url(images/bck-main.png) repeat-x 0px 0px; font-family:Arial; text-align:center; cursor:default; zoom:100%}

a img {border:none; margin:0px; padding:0px}

th, td, tr {vertical-align:top}

#container{position:relative; background:#fff; width:978px; margin:0px auto; text-align:left}



.topsection{position:relative; background:url(images/bck-top.png) top left repeat-x; height:171px; width:918px; margin:0px auto}

.conferencetitle{
	position: absolute;
	top: 56px;
	left: 24px;
	width: 855px;
	height: 100px;
	padding: 15px 0px 0px 20px
}

.conferencetitle h1{color:#566B7E; font-size:46px; font-weight:normal; letter-spacing:-3px; line-height:48px; text-align:left; margin:0px; padding:12px 0px 0px 0px}

.conferencetitle h1 span{color:#6D9EC5; font-weight:bold}

.conferencetitle h2{color:#475867; font-size:20px; font-weight:normal; letter-spacing:-1px; line-height:22px; text-align:left; margin:0px; padding:0px}

.conferencetitle img{margin:0px 0px 0px 10px; float:left}

.conferencelogos{position:absolute; top:67px; right:20px; width:180px; height:80px; padding:0px 0px 0px 0px; background:#fff; border-right:1px solid #D8D6CF; border-bottom:1px solid #D8D6CF; text-align:center}

.conferencelogos img{margin:auto}



.mainnav{padding:22px 0px 0px 20px; margin:0px; height:35px; list-style-type:none;}

.mainnav ul{clear:both; list-style-type:none; padding:0px; margin:0px}

.mainnav li{float:left}

.mainnav li a{float:left; display:block; color:#F3F4F5; text-decoration:none; font-size:11px; font-weight:bold; padding:0px 0px 0px 20px; height:35px; line-height:35px; text-align:center; cursor:pointer; background:url(images/nav-left.png) no-repeat center left;}

.mainnav li a b{float:left; display:block; padding:0px 20px 0px 0px; line-height:35px; background:url(images/nav-right.png) no-repeat center right;}

.mainnav li a:hover{color:#fff; line-height:35px; background:url(images/nav-left.png) no-repeat bottom left;}

.mainnav li a:hover b{color:#fff; line-height:35px; background:url(images/nav-right.png) no-repeat bottom right;}

#current a{float:left; display:block; color:#333; text-decoration:none; font-size:11px; height:35px; line-height:35px; padding:0px 0px 0px 20px; text-align:center; background:url(images/nav-left.png) no-repeat top left; list-style:none;}

#current a b{float:left; display:block; color:#333; text-decoration:none; font-size:11px; height:35px; line-height:35px; padding:0px 20px 0px 0px; text-align:center; background:url(images/nav-right.png) no-repeat top right; list-style:none;}



.homebanner{height:210px; width:898px; margin:0px auto}

.conferencebanner{float:left; position:relative; width:590px; height:210px; margin:0px 18px 0px 0px}



.findapsychologist{float:left; clear:right; overflow:visible; width:290px; margin:0px 0px 18px 0px; padding:0px 0px 15px 0px; background:#C5D4E3 url(images/bck-find-the-venue.png) top left repeat-x}

.findapsychologist h2{color:#fff; font-size:22px; font-weight:bold; letter-spacing:-1px; line-height:22px; text-align:left; margin:0px; padding:15px 15px 0px 15px}

.findapsychologist p{clear:both; color:#222B33; font-size:11px; font-weight:bold; line-height:12px; text-align:left; margin:0px; padding:10px 5px 5px 15px}

.findapsychologist span{display:block; padding:15px 0px 0px 0px}

.findapsychologist a{color:#990000; font-size:12px; font-weight:bold; line-height:14px; text-align:left; text-decoration:underline}

.findapsychologist a:hover{color:#990000; font-size:12px; font-weight:bold; line-height:14px; text-align:left; text-decoration:nonme}

.findapsychologist label{float:left; width:220px; color:#222B33; font-size:11px; font-weight:normal; line-height:12px; text-align:left; margin:0px; padding:0px 10px 5px 5px}

.findapsychologist label a{color:#000; text-decoration:none}	.findapsychologist label a:hover{color:#000; text-decoration:underline}

input.searcheckbox{float:left; padding:0px; margin:0px 0px 0px 15px}

input.areafield{float:left; width:200px; height:18px; padding:3px; margin:0px 0px 0px 15px; border-left:1px solid #556B7E; border-top:1px solid #556B7E}

input.searchnow{float:left; padding:0px; margin:0px 0px 0px 4px}

.findapsychologist select { float:left; padding:0px; margin:0px 0px 0px 15px; width:200px;padding:4px}



.contentholder{clear:both; width:928px; margin:5px 20px 0px 20px}

.schedule{float:left; width:590px; background:#fff}

.schedule h2{clear:both; color:#638400; font-size:22px; font-weight:bold; letter-spacing:-1px; line-height:22px; text-align:left; margin:0px; padding:5px 15px 7px 15px}

.schedulenav{padding:0px; margin:0px; height:35px; background:#fff}

.schedulenav ul{list-style-type:none; clear:both; margin:0px 0px 0px 0px; padding:0px}

.schedulenav li{float:left}

.schedulenav li a{float:left; display:block; color:#F3F4F5; text-decoration:none; font-size:11px; font-weight:bold; padding:0px 0px 0px 10px; height:35px; line-height:35px; text-align:center; cursor:pointer; background:url(images/schedule-nav-left.png) no-repeat center left;}

.schedulenav li a b{float:left; display:block; padding:0px 10px 0px 0px; line-height:35px; background:url(images/schedule-nav-right.png) no-repeat center right;}

.schedulenav li a:hover{color:#000; line-height:35px; background:url(images/schedule-nav-left.png) no-repeat bottom left;}

.schedulenav li a:hover b{color:#000; line-height:35px; background:url(images/schedule-nav-right.png) no-repeat bottom right;}

#schedulecurrent a{float:left; display:block; color:#990000; text-decoration:none; font-size:11px; height:35px; line-height:35px; padding:0px 0px 0px 10px; text-align:center; background:url(images/schedule-nav-left.png) no-repeat top left; list-style:none;}

#schedulecurrent a b{float:left; display:block; color::#333; text-decoration:none; font-size:11px; height:35px; line-height:35px; padding:0px 10px 0px 0px; text-align:center; background:url(images/schedule-nav-right.png) no-repeat top right; list-style:none;}

.schedulecontainer{background:#F0F1EB; width:560px; padding:10px 15px 0px 15px}

.schedulecontainer table{width:560px; clear:both}

.schedulecontainer th{width:100px; padding:6px; font-family:Arial, Helvetica, sans-serif; color:#2D456A; font-size:12px; line-height:14px; font-weight:bold; text-align:left}

.schedulecontainer td{padding:6px; font-family:Arial, Helvetica, sans-serif; color:#2D456A; font-size:12px; line-height:14px; font-weight:normal; text-align:left}

tr.everysecond{background:#fff}



.sponsorscontainer{background:#fff; width:560px; padding:10px 5px 0px 15px}

.sponsorscontainer h2{float:left; color:#666; font-size:18px; font-weight:bold; letter-spacing:-1px; line-height:22px; text-align:left; margin:0px; padding:5px}

.sponsorscontainer img{float:left; margin:3px; vertical-align:middle}



.panelsright{float:left; width:290px; margin:0px 0px 0px 18px}



.callforpapers{width:290px; background:#DAF5A0; margin:0px 0px 18px 0px; clear:both}

.callforpapers h2{color:#668C17; font-size:22px; font-weight:bold; letter-spacing:-1px; line-height:22px; text-align:left; margin:0px; padding:15px 15px 0px 15px}

.callforpapers p{color:#222B33; font-size:11px; font-weight:bold; line-height:14px; text-align:left; margin:0px; padding:10px 5px 10px 15px}

.callforpapers span{clear:both; display:block; width:250px; margin:5px 0px 0px 0px; padding:1px 25px 15px 0px; text-align:right; background:url(images/bck-linkongreen.png) no-repeat top right}

.callforpapers a{color:#990000; font-size:12px; font-weight:bold; line-height:14px; text-align:left; text-decoration:underline}

.callforpapers a:hover{color:#990000; font-size:12px; font-weight:bold; line-height:14px; text-align:left; text-decoration:nonme}

.callforpapers img{overflow:auto; width:135px; height:135px; margin:12px 0px 0px 0px; padding:5px; background:#fff}



.accommodation{width:290px; background:#F9E6C1; margin:18px 0px 18px 0px; clear:both}

.accommodation h2{color:#523E36; font-size:22px; font-weight:bold; letter-spacing:-1px; line-height:22px; text-align:left; margin:0px; padding:15px 15px 0px 15px}

.accommodation p{float:left; display:block; width:110px; color:#222B33; font-size:11px; font-weight:bold; line-height:14px; text-align:left; margin:0px; padding:10px 5px 10px 15px}

.accommodation span{clear:both; display:block; width:250px; margin:5px 0px 0px 0px; padding:1px 25px 15px 0px; text-align:right; background:url(images/bck-linkonyellow.png) no-repeat top right}

.accommodation a{color:#990000; font-size:12px; font-weight:bold; line-height:14px; text-align:left; text-decoration:underline}

.accommodation a:hover{color:#990000; font-size:12px; font-weight:bold; line-height:14px; text-align:left; text-decoration:nonme}

.accommodation img{overflow:auto; margin:12px 0px 0px 0px; padding:5px; background:#fff}



.socialevents{width:290px; background:#E0DDD6; margin:18px 0px 18px 0px; clear:both}

.socialevents h2{color:#5B5953; font-size:22px; font-weight:bold; letter-spacing:-1px; line-height:22px; text-align:left; margin:0px; padding:15px 15px 0px 15px}

.socialevents p{float:left; display:block; width:110px; color:#222B33; font-size:11px; font-weight:bold; line-height:14px; text-align:left; margin:0px; padding:10px 5px 10px 15px}

.socialevents span{clear:both; display:block; width:250px; margin:5px 0px 0px 0px; padding:1px 25px 15px 0px; text-align:right; background:url(images/bck-linkongrey.png) no-repeat top right}

.socialevents a{color:#990000; font-size:12px; font-weight:bold; line-height:14px; text-align:left; text-decoration:underline}

.socialevents a:hover{color:#990000; font-size:12px; font-weight:bold; line-height:14px; text-align:left; text-decoration:nonme}

.socialevents img{overflow:auto; margin:12px 0px 0px 0px; padding:5px; background:#fff}



/* Booking form */



.bookingform{float:left; width:620px; background:#fff}

.bookingform h1{clear:both; color:#566B7E; font-size:28px; font-weight:bold; letter-spacing:-1px; line-height:30px; text-align:left; margin:0px; padding:5px 0px 5px 15px}

.bookingform h2{clear:both; color:#93ACC4; font-size:20px; font-weight:bold; letter-spacing:-1px; line-height:20px; text-align:left; margin:0px; padding:5px 0px 10px 15px}

.bookingform h3{clear:both; color:#566B7E; font-size:14px; font-weight:bold; letter-spacing:0px; line-height:16px; text-align:left; margin:0px 0px 2px 0px; padding:5px 10px 5px 0px}



.artpage h2{padding:15px 20px 10px 15px; margin:0px}

.artpage h3{padding:15px 20px 5px 15px; margin:0px; font-family:Arial, Helvetica, sans-serif; color:#2D456A; font-size:16px; line-height:18px; font-weight:bold; text-align:left}

.artpage p {padding:10px 20px 5px 15px; margin:0px; font-family:Arial, Helvetica, sans-serif; color:#2D456A; font-size:12px; line-height:16px; font-weight:normal; text-align:left}

.artpage ul{padding:0px; margin:0px 0px 0px 20px; list-style-type:square}

.artpage li{padding:3px 20px 3px 10px; margin:0px; font-family:Arial, Helvetica, sans-serif; color:#2D456A; font-size:12px; line-height:14px; font-weight:bold; text-align:left}



.artpage table{clear:both; width:573px}

.artpage th{color:#323F4A; text-align:center; vertical-align:middle; padding:4px; background:#D9DBD2; font:bold 12px Arial, Helvetica, sans-serif}

.artpage td{color:#323F4A; text-align:left; vertical-align:top; padding:6px; background:#fff; font:normal 12px Arial, Helvetica, sans-serif}

tr.bluetr td{ }



td.imagecell{text-align:center}

table.results {width:600px}

table.results td {border-bottom:1px solid #d9d8d2}



.greenboxed{background:#F0FFC1; margin:10px 15px 20px 15px; padding:10px}

.blueboxed{float:left; clear:right; background:#DDECFF; overflow:visible; margin:0px 0px 18px 0px; padding:10px 15px 10px 15px}

.blueboxed h3{font:bold 14px Arial; color:#323F4A; line-height:16px;}

.blueboxed p{font:normal 12px Arial; color:#323F4A; line-height:14px;}

.whiteboxed{float:left; clear:right; background:#fff; overflow:visible; margin:0px 0px 18px 0px; padding:10px 15px 10px 15px}

.whiteboxed p{font:normal 12px Arial; color:#323F4A; line-height:16px;}

.paging{float:right}	.paging p{font:bold 12px Arial, Helvetica, sans-serif; color:#323F4A}	

.paging p a{color:#323F4A; text-decoration:none}	.paging p a:hover{color:#638400; text-decoration:underline}

#pageselected{color:#638400; text-decoration:underline}



.bookingformsection{clear:both; width:550px; background:#F1F2EB; padding:10px 15px 10px 15px; margin:0px 0px 15px 0px;  overflow:hidden}

.bookingformsection h2{clear:both; color:#969681; font-size:16px; font-weight:bold; letter-spacing:-1px; line-height:18px; text-align:left; margin:0px; padding:5px 0px 10px 0px}

.bookingformsection p{clear:both; color:#666; font-size:12px; font-weight:bold; letter-spacing:0px; line-height:16px; text-align:left; margin:0px; padding:5px 0px 10px 0px}

.bookingformsection label{clear:left; float:left; display:block; width:160px; color:#566B7E; font-size:14px; font-weight:bold; letter-spacing:-1px; line-height:16px; text-align:left; margin:0px 0px 2px 0px; padding:5px 10px 5px 0px}

.bookingformsection label span{color:#656554; font-size:12px; font-weight:bold; letter-spacing:0px; line-height:14px; padding:0px; margin:0px}

.bookingformsection input{color:#6C6C59; font-size:14px; font-weight:normal; letter-spacing:0px; line-height:16px; text-align:left;}

.pname, textarea.paddress, .pphonew, .pphonem, .pmail, .psino{font-family:Arial, Helvetica, sans-serif; color:#6C6C59; font-size:14px; font-weight:normal; line-height:16px; width:360px; border:1px solid #D2D2C9; padding:3px; margin:0px 0px 5px 0px; overflow:hidden}



.bookingoption{width:550px; height:22px; clear:both; border-bottom:1px solid #CFCFC5; padding:5px 0px 5px 0px}

.bookingoption h3{clear:none; float:left; display:block; width:460px; color:#566B7E; font-size:14px; font-weight:bold; letter-spacing:-1px; line-height:16px; text-align:left; margin:3px 0px 2px 0px; padding:0px 0px 0px 0px}

.bookingoption h3 span{color:#656554; font-size:12px; font-weight:bold; letter-spacing:0px; line-height:14px; padding:0px; margin:0px}

.bookingoption label{float:left; clear:none; display:block; width:50px; color:#566B7E; font-size:14px; font-weight:bold; letter-spacing:-1px; line-height:16px; text-align:left; margin:3px 0px 2px 0px; padding:0px 10px 0px 0px}

.bookingoption label span{color:#656554; font-size:12px; font-weight:bold; letter-spacing:0px; line-height:14px; padding:0px; margin:0px}

.bookingoption input{float:left; clear:none; width:18px; height:18px; padding:3px; margin:0px 0px 5px 0px}

h3.dayselection{clear:none; float:left; display:block; width:150px; color:#566B7E; font-size:14px; font-weight:bold; letter-spacing:-1px; line-height:16px; text-align:left; margin:3px 0px 2px 0px; padding:0px 10px 0px 0px}

.bookingoption select{float:left; color:#6C6C59; font-size:14px; line-height:14px; letter-spacing:0px; display:block; width:150px; clear:none; margin:0px 150px 5px 0px; padding:1px;}

#onedayregistation1, #onedayregistation2, #onedayregistation3, #reducedfee{height:32px}

#onedayregistation1 h3, #onedayregistation2 h3{margin:0px 0px 2px 0px; padding:0px 60px 0px 0px}

#onedayregistation3 h3{width:400px;}

#onedayregistation3 label{float:left; display:block; width:60px; color:#566B7E; font-size:14px; font-weight:bold; letter-spacing:-1px; line-height:16px; text-align:left; margin:0px 0px 2px 0px; padding:3px 0px 5px 0px}

#onedayregistation3 select{float:left; color:#6C6C59; font-size:14px; line-height:14px; letter-spacing:0px; display:block; width:50px; clear:none; margin:0px 10px 5px 0px; padding:1px;}

#papertype1, #papertype2, #papertype3, #papertype4, #papertype5, #papertype6{height:20px}

.themediv{width:270px; height:28px; clear:none; float:left; display:block; border-right:1px solid #CFCFC5}

.themediv h3{clear:none; float:left; display:block; width:235px; color:#566B7E; font-size:14px; font-weight:bold; letter-spacing:-1px; line-height:16px; text-align:left; margin:3px 0px 2px 5px; padding:0px 0px 0px 0px}

.themediv input{float:left; clear:none; width:18px; height:18px; padding:3px; margin:0px 0px 5px 0px}

label.food{width:510px}

label.fooddescribe{width:140px; margin:3px 0px 0px 0px;}

input.fooddescribe{font-family:Arial, Helvetica, sans-serif; color:#6C6C59; font-size:14px; font-weight:normal; line-height:16px; border:1px solid #D2D2C9; padding:3px; margin:0px 0px 5px 0px; width:350px; margin:0px 10px 0px 0px}



input.nextbutton{width:170px; height:26px; padding:3px; margin:0px 0px 15px 210px; background:#9A9A85; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; clear:both; border:0px}

input.completebutton{width:140px; height:26px; padding:3px; margin:0px 0px 15px 20px; background:#FFCC00; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; clear:both; border:0px}

input#paynow{width:140px; height:26px; padding:3px; margin:10px 0px 10px 130px; background:#FFCC00; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; clear:both; border:0px}

input.nextstep{width:180px; height:26px; padding:3px; margin:0px 20px 15px 20px; background:#FFCC00; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; float:right; border:0px}



.bookingsummary{clear:both; overflow:auto; width:290px; margin:0px 0px 18px 0px; background:#fff url(images/bck-registrationsummary.png) top left repeat-x}

.bookingsummary h2{color:#556A7D; font-size:22px; font-weight:bold; letter-spacing:-1px; line-height:22px; text-align:left; margin:0px; padding:15px 0px 0px 15px}

.bookingsummary table{width:260px; margin:15px 0px 10px 15px; padding:0px}

.bookingsummary th{width:147px; padding:3px 10px 3px 0px; font-family:Arial, Helvetica, sans-serif; letter-spacing:-1px; font-size:14px; line-height:12px; font-weight:bold; color:#638400; border-bottom:1px solid #CFCFC5}

.bookingsummary td{width:44px; padding:3px; font-family:Arial, Helvetica, sans-serif; letter-spacing:-1px; font-size:14px; font-weight:bold; line-height:12px; color:#6C6C59; border-bottom:1px solid #CFCFC5}

th.summarytotal, td.summarytotal{color:#4A4A3E;border:0px}



.footer{width:898px; height:50px; border-top:2px solid #ACC6DF; padding:10px 0px 0px 0px; margin:10px auto; clear:both}

.footer p{font:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; margin:0px}

.footer span{margin:0px 0px 0px 20px}

.footer a{color:#0099CC; text-decoration:underline}

.footer a:hover{color:#003366; text-decoration:none}
